@font-face {font-family: eb garamond;src: url(/fonts/ebgaramond.woff2);}
@font-face {font-family: signika;src: url(/fonts/signika.woff2);}
@font-face {font-family: Helvetica;src: url(/fonts/Helvetica.woff);}
@font-face {font-family: din-next-w01-light;src: url(/fonts/din-next-w01-light.woff);}

body{
    font:normal normal normal 14px/1.3em din-next-w01-light,din-next-w02-light,din-next-w10-light,sans-serif;
}
.container{/* width:980px !important; */}
.bg-home .header-container.bg{
    background-image: url('/images/bg/bg1.jpg');
}
.bg-about .header-container.bg{
    background-image: url('/images/bg/bg2.jpg');
}
.bg-product .header-container.bg{
    background-image: url('/images/bg/bg3.jpg');
}
.bg-markets .header-container.bg{
    background-image: url('/images/bg/bg5.jpg');
}
.bg-contact .header-container.bg{
    background-image: url('/images/bg/bg6.jpg');
}
.bg-product-cattle-cuts .header-container.bg, .bg-product-cattle-offals .header-container.bg{
    background-image: url('/images/bg/cattle_cuts_bg.jpg');
}
.bg-product-sheep-cuts .header-container.bg, .bg-product-sheep-offals .header-container.bg{
    background-image: url('/images/bg/sheep_cuts_bg.png');
}
.bg-product-buffalo-cuts .header-container.bg, .bg-product-venison-cuts .header-container.bg{
    background-image: url('/images/bg/buffalo_cuts_bg.jpg');
}

.body-container.container{min-height: 300px;position: relative;}
.header-container.container{line-height: 20px;margin-top: 20px;height: 94px;background: transparent;}
.header-container.bg{
                     position: fixed;
                     left: 0;
                     top: 0;
                     width: 100%;
                     height: 100%;
                     background-size: cover;
                     background-repeat: no-repeat;
                     background-position-x: 50%;
                     background-position-y: 50%;
                     }
.header-container.header_img{

    background: url('/images/header_bg.jpg');

    width: 100%;

    height: 114px;

    position: absolute;

    top: 0;

    left: 0;
}
.header-container.container .header_logo{
}
.header-container.container .menu_btn{
    position: absolute;
    right: 0;
    top: 0;
    margin: 10px;
    cursor: pointer;
}
.header-container.container .nav-pills{
    display: inline-block;
    font: normal normal normal 16px helvetica-w01-roman,helvetica-w02-roman,helvetica-lt-w10-roman,sans-serif;
    color: #045184;
    padding: 0 10px;
    transition: color 0.4s ease 0s;
    margin-top: 20px;
}
.header-container.container .nav-pills > li+li{
    margin-left: 7px;
}
.header-container.container .nav-pills li.active > a{
    background-color: #045184;
    color: #fff;
}
.header-container.container .nav-pills li > a:hover{
    background-color: #045184;
    color:#fff;
}
.header-container.container .nav-pills > li > a{
    padding: 6px 10px;
    color: #045184;
    background-color: rgba(255, 255, 255, 1);
    border-radius: 30px;
    box-shadow: 0px 1px 5px 0px rgba(107,106,106,0.6);
    transition: background-color 0.4s ease 0s;
    overflow: hidden;
}
.header-container.container .nav-pills .dropdown-menu{margin: 0;}

.form-contact input, .form-contact textarea{
    -webkit-appearance: none;
    -moz-appearance: none;
    border: 0px solid rgba(0, 0, 0, 1);
    box-sizing: border-box;
    color: #FFFFFF;
    border-radius: 5px;
    box-shadow: 0 1px 4px rgba(0, 0, 0, 0.6);
    background-color: rgba(255, 255, 255, 0.27);
    font: normal normal normal 16px/1.3em din-next-w01-light,din-next-w02-light,din-next-w10-light,sans-serif;
    padding: 5px;
    width: 100%;
    margin: 2px 0 7px 0;
}
.form-contact .form-group{margin-bottom: auto;}
.bg-contact .form-contact textarea{height: 105px;}

.footer-container.container .copyright a{color: #fff;}
.footer-container.container .copyright{
    background-color: #797979;
    color: #fff !important;
    font-size: 14px;
    float: left;
    margin: 50px 5px 5px 0;
    font-weight: bold;
}



/*carousel*/
.carousel-control.left,
.carousel-control.right {
    background-image:none;
}

.carousel-control .glyphicon-chevron-left, .carousel-control .glyphicon-chevron-right {
    margin-top:-10px;
    margin-left: -10px;
    color: #444;
}

#product_slide .left.carousel-control{}
#product_slide .right.carousel-control{}

#brand_slide .carousel-inner { margin: auto; width: 90%; }
#brand_slide .carousel-control 			 { width:  4%; }
#brand_slide .carousel-inner {
    a {
        display:table-cell;
        height: 180px;
        width: 200px;
        vertical-align: middle;
    }
    img {
        max-height: 150px;
        margin: auto auto;
        max-width: 100%;
    }
}

/*rslides*/
.rslides_nav{
    font-size: 38px;
    position: absolute;
    top: 50%;
    margin: 0 30px;
    z-index: 999;
    text-align: center;
    line-height: 60px;
    color: #fff;
    background-color: rgba(0,0,0,0);
}
.rslides_nav.prev{
    left: 0;
}
.rslides_nav.next{right: 0;}
.rslides_nav:active{
    color: #fff;
}

@media (max-width: 767px) {
    .carousel-inner > .item.next,
    .carousel-inner > .item.active.right {
        left: 0;
        -webkit-transform: translate3d(100%, 0, 0);
        transform: translate3d(100%, 0, 0);
    }
    .carousel-inner > .item.prev,
    .carousel-inner > .item.active.left {
        left: 0;
        -webkit-transform: translate3d(-100%, 0, 0);
        transform: translate3d(-100%, 0, 0);
    }
    .bg-home .home_header{/* font-size: 46px !important; *//* line-height: normal !important; */}
}
@media (min-width: 767px) and (max-width: 992px ) {
    .carousel-inner > .item.next,
    .carousel-inner > .item.active.right {
        left: 0;
        -webkit-transform: translate3d(50%, 0, 0);
        transform: translate3d(50%, 0, 0);
    }
    .carousel-inner > .item.prev,
    .carousel-inner > .item.active.left {
        left: 0;
        -webkit-transform: translate3d(-50%, 0, 0);
        transform: translate3d(-50%, 0, 0);
    }
    .bg-home .home_header{font-size: 48px !important;line-height: normal !important;}
}
@media (min-width: 992px ) {
    .carousel-inner > .item.next,
    .carousel-inner > .item.active.right {
        left: 0;
        -webkit-transform: translate3d(16.7%, 0, 0);
        transform: translate3d(16.7%, 0, 0);
    }
    .carousel-inner > .item.prev,
    .carousel-inner > .item.active.left {
        left: 0;
        -webkit-transform: translate3d(-16.7%, 0, 0);
        transform: translate3d(-16.7%, 0, 0);
    }
    .bg-home .home_header{font-size: 62px !important;line-height: 1.0em !important;}
}

@media (max-width: 480px){
    .header-container.container .header_logo{
        position: absolute;
        top: 0;
        left: 0;
        width: 250px;
        margin-left: 10px;
        margin-top: 12px;
    }
    .bg-home .body-container.container h3{
        font-size: 48px !important;
        line-height: normal !important;
    }
    .bg-home .body-container.container h6{
}
}

@media (max-width: 340px){
    .header-container.container .header_logo{
        position: absolute;
        top: 0;
        left: 0;
        width: 200px;
        margin-left: 10px;
        margin-top: 16px;
    }
}

@media (max-width: 240px){
    .header-container.container .header_logo{}
}